@charset "utf-8";

/* CSS Document */

body {
    margin: 0;
    padding: 0;
    background: #91bf41;
    font-family: "Meiryo", "MS P Gothic", "Osaka", Verdana, Arial, Helvetica, sans-serif;
    line-height: 160%;
    color: #666666;
    font-size: 75%;
}

h1 {
    position: absolute;
    top: 16px;
    margin: 0;
    padding: 0;
    width: 190px;
    font-size: 100%;
}

h2 {
    clear: both;
    margin: 0;
    padding: 0;
    font-size: 100%;
    position: relative;
}

h3 {
    clear: both;
    margin: 4em 5px 1ex;
    padding: 0;
    font-size: 100%;
}

h3.first {
    margin-top: 1em;
}

h4 {
    clear: both;
    margin: 5px 5px 2px;
    padding: 8px 20px;
    font-size: 120%;
    color: #709d6a;
    line-height: 24px;
    background: url("../img/h4_bg.gif") 0 50% no-repeat;
}

h5 {
    clear: both;
    margin: 0.5ex 10px 0;
    padding: 0.3ex 25px;
    font-size: 100%;
    color: #80ad6a;
    background: url("../img/h5_bg.gif") 0 50% no-repeat;
}

h6 {
    clear: both;
    margin: 0.5ex 15px;
    font-size: 100%;
    color: #668866;
}

h1 a {
    display: block;
    margin: 0;
    padding: 0;
    height: 50px;
    background: url("../img/header_logo.gif") 0 0 repeat-x;
    text-indent: -9880px;
    outline: none;
}

p {
    margin-left: 15px;
    margin-right: 15px;
}

p.indented {
    text-indent: 1em;
}

a img {
    border: none;
}

a:link {
    color: #0088ff;
    text-decoration: none
}

a:visited {
    color: #880088;
    text-decoration: none
}

a:hover {
    color: #ff6600;
    text-decoration: underline
}

a:active {
    color: #ff3300;
    text-decoration: underline
}

dl {
    margin-left: 10px;
    margin-right: 10px;
}

dt {
    margin-top: 1ex;
}

fieldset {
    width: 580px;
    margin: 1ex auto;
}

.root {
    background: #e9f5fe url("../img/root_bg.jpg") 50% 0 repeat-x;
}

.root-inner {
    background: url("../img/root_footer.gif") 50% 100% no-repeat;
}

.canvas {
    width: 862px;
    margin: 0 auto;
    background: url("../img/canvas_bg.gif") repeat-y;
}

.header {
    position: relative;
    width: 860px;
    margin: 0 auto;
    padding: 0;
    height: 66px;
    background: url("../img/header_bg.gif") 0 0 no-repeat;
}

.hmenu {
    position: absolute;
    top: 9px;
    left: 600px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.hmenu li {
    margin: 0;
    padding: 0 5px 0 0;
    list-style-type: none;
    height: 20px;
    float: left;
}

.hmenu a {
    display: block;
    height: 20px;
    background-image: url("../img/hmenu.gif");
    background-repeat: repeat-x;
    text-indent: -8200px;
    outline: none;
    overflow: hidden;
}

.hmenu-sitemap {
    width: 79px;
}

.hmenu-support {
    width: 78px;
}

.hmenu-contact {
    width: 83px;
}

.hmenu-sitemap a {
    text-indent: -9480px;
}

.hmenu-support a {
    text-indent: -9360px;
}

.hmenu-contact a {
    text-indent: -9960px;
}

.hmenu-sitemap a:link,
.hmenu-sitemap a:visited {
    background-position: 0px 0;
}

.hmenu-support a:link,
.hmenu-support a:visited {
    background-position: -79px 0;
}

.hmenu-contact a:link,
.hmenu-contact a:visited {
    background-position: -157px 0;
}

.hmenu-sitemap a:hover,
.hmenu-sitemap a:active {
    background-position: 0px -20px;
}

.hmenu-support a:hover,
.hmenu-support a:active {
    background-position: -79px -20px;
}

.hmenu-contact a:hover,
.hmenu-contact a:active {
    background-position: -157px -20px;
}

.header-font {
    position: absolute;
    top: 32px;
    left: 430px;
    width: 165px;
    height: 30px;
}

.header-font div {
    position: absolute;
    top: 4px;
    left: 0px;
    width: 80px;
    height: 20px;
}

.header-font div img {
    vertical-align: top;
}

.header-font ul {
    position: absolute;
    top: 0px;
    left: 80px;
    margin: 0;
    padding: 3px 4px;
    width: 77px;
    height: 24px;
    list-style-type: none;
    background: url("../img/header_font_bg.gif") no-repeat;
}

.header-font li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    width: 26px;
    height: 22px;
}

.header-font li.header-font-m {
    width: 25px;
}

.header-font li a {
    display: block;
    height: 22px;
    background-repeat: repeat-x;
    text-indent: -9900px;
    outline: none;
    background-image: url("../img/header_font.gif");
    overflow: hidden;
}

.header-font-s a:link,
.header-font-s a:visited {
    background-position: 0 0;
}

.header-font-s a:hover,
.header-font-s a:active {
    background-position: 0 -22px;
}

.header-font-m a:link,
.header-font-m a:visited {
    background-position: -26px 0;
}

.header-font-m a:hover,
.header-font-m a:active {
    background-position: -26px -22px;
}

.header-font-l a:link,
.header-font-l a:visited {
    background-position: -51px 0;
}

.header-font-l a:hover,
.header-font-l a:active {
    background-position: -51px -22px;
}

.header-search {
    position: absolute;
    top: 32px;
    left: 605px;
}

.header-search .search-keyword {
    width: 100px;
}

.header-search img {
    display: block;
    margin-top: 3px;
}

.header-search table,
.header-search table td,
.header-search table th {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.header-search table td {
    vertical-align: middle;
}

.header-search table th {
    vertical-align: top;
}

.header-img {
    width: 900px;
    margin: 0 auto;
    height: 300px;
}

.index-mainimg {
    float: left;
    width: 680px;
    height: 300px;
    padding: 4px 4px 9px;
    margin: -4px -4px 0 -4px;
    background: url("../../img/index_mainimg_bg.gif") no-repeat;
    position: relative;
}

.index-imgside {
    float: right;
    width: 200px;
    margin: 0;
    padding: 0;
    list-style-type: none
}

.index-imgside li {
    margin: 0 0 10px;
    padding: 0;
}

.index-imgside li.last {
    margin: 0;
}

.index-imgside li img {
    vertical-align: bottom;
}

.gmenu {
    clear: both;
    height: 48px;
    margin: 0 auto 10px;
    padding: 0;
    background: url("../img/gmenu_bg.gif") repeat-x;
    width: 860px;
}

.gmenu ul {
    width: 860px;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
}

.gmenu li {
    margin: 0;
    padding: 0 0px;
    list-style-type: none;
    float: left;
    height: 48px;
}

.gmenu li a {
    display: block;
    height: 48px;
    background-repeat: repeat-x;
    text-indent: -9750px;
    outline: none;
    background-image: url("../img/gmenu.gif");
}

.gmenu-top {
    width: 79px;
}

.gmenu-outline {
    width: 137px;
}

.gmenu-agri {
    width: 121px;
}

.gmenu-store {
    width: 128px;
}

.gmenu-youth {
    width: 153px;
}

.gmenu-recipe {
    width: 126px;
}

.gmenu-news {
    width: 116px;
}

.gmenu-top a {
    text-indent: -9954px;
}

.gmenu-outline a {
    text-indent: -9864px;
}

.gmenu-agri a {
    text-indent: -9922px;
}

.gmenu-store a {
    text-indent: -9984px;
}

.gmenu-youth a {
    text-indent: -9945px;
}

.gmenu-recipe a {
    text-indent: -9954px;
}

.gmenu-news a {
    text-indent: -9976px;
}

.gmenu-top a:link,
.gmenu-top a:visited {
    background-position: 0 0;
}

.gmenu-outline a:link,
.gmenu-outline a:visited {
    background-position: -79px 0;
}

.gmenu-agri a:link,
.gmenu-agri a:visited {
    background-position: -216px 0;
}

.gmenu-store a:link,
.gmenu-store a:visited {
    background-position: -337px 0;
}

.gmenu-youth a:link,
.gmenu-youth a:visited {
    background-position: -465px 0;
}

.gmenu-recipe a:link,
.gmenu-recipe a:visited {
    background-position: -618px 0;
}

.gmenu-news a:link,
.gmenu-news a:visited {
    background-position: -744px 0;
}

.gmenu-top a:hover,
.gmenu-top a:active {
    background-position: 0px -48px;
}

.gmenu-outline a:hover,
.gmenu-outline a:active {
    background-position: -79px -48px;
}

.gmenu-agri a:hover,
.gmenu-agri a:active {
    background-position: -216px -48px;
}

.gmenu-store a:hover,
.gmenu-store a:active {
    background-position: -337px -48px;
}

.gmenu-youth a:hover,
.gmenu-youth a:active {
    background-position: -465px -48px;
}

.gmenu-recipe a:hover,
.gmenu-recipe a:active {
    background-position: -618px -48px;
}

.gmenu-news a:hover,
.gmenu-news a:active {
    background-position: -744px -48px;
}

.breadcrumbs {
    margin: 5px auto 10px;
    width: 820px;
    color: #aaaaaa;
    font-size: 90%;
}

.content {
    width: 630px;
    float: left;
    padding-left: 21px;
}

.side {
    width: 180px;
    float: right;
    padding-right: 21px;
}

.side img {
    vertical-align: top;
}

.side ul {
    margin: 0;
    padding: 0 0 10px;
    list-style-type: none;
}

.side li {
    margin: 0 auto 5px;
    padding: 0;
    list-style-type: none;
    text-align: center;
}

.footer {
    clear: both;
    padding: 20px 0 0;
    height: 200px;
    background: url("../img/footer_bg.jpg") 0 100% no-repeat;
}

.footer-address {
    margin: 0 auto;
    padding: 6px 0 24px;
    height: 100px;
    width: 240px;
}

.footer-address span {
    display: block;
    text-indent: -9600px;
    height: 100px;
    outline: none;
    background: url("../img/footer_logo.gif") repeat-x;
}

.fmenu {
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    width: 669px;
    height: 38px;
}

.fmenu li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    height: 20px;
    float: left;
}

.fmenu a {
    display: block;
    height: 38px;
    background-image: url("../img/fmenu.gif");
    background-repeat: repeat-x;
    outline: none;
    overflow: hidden;
}

.fmenu-usage {
    width: 152px;
}

.fmenu-compliance {
    width: 164px;
}

.fmenu-link {
    width: 68px;
}

.fmenu-recruit {
    width: 101px;
}

.fmenu-support {
    width: 91px;
}

.fmenu-contact {
    width: 93px;
}

.fmenu-usage a {
    text-indent: -9880px;
    background-position: 0px 0;
}

.fmenu-compliance a {
    text-indent: -9840px;
    background-position: -152px 0;
}

.fmenu-link a {
    text-indent: -9996px;
    background-position: -316px 0;
}

.fmenu-recruit a {
    text-indent: -9999px;
    background-position: -384px 0;
}

.fmenu-support a {
    text-indent: -9919px;
    background-position: -485px 0;
}

.fmenu-contact a {
    text-indent: -9951px;
    background-position: -576px 0;
}

.footer-copy {
    margin: 0 auto;
    padding: 0;
    height: 14px;
    width: 220px;
}

.footer-copy a {
    display: block;
    text-indent: -9900px;
    height: 14px;
    outline: none;
    background: url("../img/footer_txt_copy.gif") repeat-x;
}

.caution {
    color: #ff3300;
}

.notice {
    color: #ee7700;
}

.clear {
    clear: both;
}

.bg-morning {
    background: #a5cfe5;
}

.bg-morning .root {
    background: #fff5db url("../img/root_bg_morning.jpg") 50% 0 repeat-x;
}

.bg-morning .root-inner {
    background: url("../img/root_footer_morning.gif") 50% 100% no-repeat;
}

.bg-morning .footer {
    background: url("../img/footer_bg_morning.jpg") 0 100% no-repeat;
}

.bg-morning .fmenu a {
    background-image: url("../img/fmenu_morning.gif");
}

.bg-morning .footer-copy a {
    background: url("../img/footer_txt_copy_morning.gif") repeat-x;
}

.bg-evening {
    background: #ffa935;
}

.bg-evening .root {
    background: #ffeaa3 url("../img/root_bg_evening.jpg") 50% 0 repeat-x;
}

.bg-evening .root-inner {
    background: url("../img/root_footer_evening.gif") 50% 100% no-repeat;
}

.bg-evening .footer {
    background: url("../img/footer_bg_evening.jpg") 0 100% no-repeat;
}

.bg-evening .fmenu a {
    background-image: url("../img/fmenu_evening.gif");
}

.bg-evening .footer-copy a {
    background: url("../img/footer_txt_copy_evening.gif") repeat-x;
}

.bg-night {
    background: #29343e;
}

.bg-night .root {
    background: #004e70 url("../img/root_bg_night.jpg") 50% 0 repeat-x;
}

.bg-night .root-inner {
    background: url("../img/root_footer_night.gif") 50% 100% no-repeat;
}

.bg-night .footer {
    background: url("../img/footer_bg_night.jpg") 0 100% no-repeat;
}

.bg-night .fmenu a {
    background-image: url("../img/fmenu_night.gif");
}

.bg-night .footer-copy a {
    background: url("../img/footer_txt_copy_night.gif") repeat-x;
}

a.pdf img {
    vertical-align: middle;
    margin: 0 1ex 0 0;
}

.three-column {
    list-style-type: none;
    margin: 1em 0 0 5px;
    padding: 0;
}

.three-column li {
    margin: 0;
    padding: 0 0 1em 5px;
    width: 200px;
    float: left;
    text-align: center;
}

.three-column img {
    margin: 0 auto 0.5ex;
    display: block;
}

.four-column {
    list-style-type: none;
    margin: 1em 0 0 10px;
    padding: 0;
}

.four-column li {
    margin: 0;
    padding: 0 0 1em;
    width: 150px;
    float: left;
    text-align: center;
}

.four-column img {
    margin: 0 auto 0.5ex;
    display: block;
}

.free-column {
    list-style-type: none;
    margin: 1em 0 0 5px;
    padding: 0;
}

.free-column li {
    margin: 0;
    padding: 0 0 1em 5px;
    float: left;
    text-align: center;
}

.free-column img {
    margin-bottom: 0.5ex;
}

.clear {
    clear: both;
}

.bordered-table {
    margin: 1em 10px;
    border: 1px solid #acd8e5;
    border-collapse: collapse;
    border-spacing: 0;
}

.bordered-table thead th {
    background: #83cee4 url("../img/thead_bg.gif") 0 50% repeat-x;
    color: #ffffff;
    text-align: center;
}

.bordered-table th {
    border: 1px solid #acd8e5;
    text-align: left;
    padding: 0.5ex 1ex;
    background: #f1ffee;
    color: #466e3e;
    white-space: nowrap;
}

.bordered-table td {
    border: 1px solid #acd8e5;
    padding: 0.5ex 1ex;
    background: #ffffff;
    color: #333333;
}

.bordered-table caption {
    text-align: left;
    line-height: 1.3em
}

.bordered-table td.num {
    text-align: right;
}

.bordered-table ul,
.bordered-table ol {
    margin: 1ex 0px;
    padding: 0;
}

.bordered-table li {
    margin: 0 0 0 25px;
    padding: 0;
}

.general-table {}

.general-table td,
.general-table th {
    text-align: left;
    padding: 1ex 1ex;
    border-bottom: 1px dotted #a5d5e5;
}

.general-table th {
    border-right: 3px solid #dcf4fc;
    background: #f6fdff;
}

form textarea {
    width: 360px;
}

.ex-comment {
    background: #f6fbed;
    border: #c3e188 2px solid;
    margin: 1ex 10px;
}

.ex-comment-red {
    background: #fff8f2;
    border: #eb9262 2px solid;
    margin: 1ex 10px;
}

.adobe-comment {
    background: #fff8f8;
    border: #db9292 2px solid;
    margin: 1ex 10px;
}

.totop {
    margin-top: 1em;
    clear: both;
    text-align: right;
}

.anchor-link {
    margin: 3px auto 20px;
    padding: 0;
    background: url("../img/anchor_link_bg.gif") 0 0 repeat-y;
    width: 620px;
}

.anchor-link-top {
    margin: 0;
    padding: 0;
    background: url("../img/anchor_link_top.gif") 0 0 no-repeat;
    width: 620px;
    height: 10px;
}

.anchor-link-bottom {
    margin: 0;
    padding: 0;
    background: url("../img/anchor_link_bottom.gif") 0 100% no-repeat;
    width: 620px;
    height: 10px;
    clear: both;
}

.anchor-link ul {
    margin: 0;
    padding: 0 20px 10px;
    list-style-type: none;
}

.anchor-link li {
    margin: 0;
    padding: 0 20px 0 10px;
    float: left;
    background: url("../img/anchor_link_arrow.gif") 0 50% no-repeat;
}

.anchor-link.nofloat li {
    float: none;
}

.anchor-link li.no-arrow {
    float: none;
    background: none;
}

.anchor-link li ul {
    margin-bottom: 1ex;
}

.anchor-link li ul li {
    background: url("../img/anchor_link_arrow2.gif") 0 50% no-repeat;
    padding: 0.3ex 20px 0.3ex 15px;
    line-height: 130%;
}

.anchor-link ul#outerpage li {
    background-image: none;
}

ul#outerpage ul li.otherpage {
    background: url("../img/anchor_link_arrow2.gif") 0 50% no-repeat;
    background-position: 0px 4px;
}

ul#outerpage ul li.pagescroll {
    background: url("../img/anchor_link_arrow.gif") 0 50% no-repeat;
}


/*







	index.html







*/

.index-telop {
    position: relative;
    height: 24px;
}

.index-telop-swf {
    width: 601px;
    height: 24px;
    position: absolute;
    left: 29px;
    top: 0;
}

.index-news {
    background: url("../../img/index_news_bg.gif") 0 0 repeat-y;
}

.index-news table,
.index-news td,
.index-news th {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.index-news table {
    width: 630px;
}

.index-news td {
    background: url("../../img/index_news_line.gif") 0 100% no-repeat;
    padding: 0.5ex 1em 0.5ex 0;
}

.index-news th {
    background: url("../../img/index_news_line.gif") 0 100% no-repeat;
    padding: 0 1em 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    color: #82b226;
    text-align: left;
    white-space: nowrap;
    width: 5em;
}

.index-news-footer {
    margin: -1px 0 0;
    background: url("../../img/index_news_bottom.gif") 0 0 no-repeat;
    height: 26px;
}

.index-recipe {
    float: left;
    width: 310px;
    background: url("../../img/index_recipe_bg.gif") 0 0 repeat-y;
    margin-top: 2px;
}

.index-recipe-img {
    padding: 6px 0 10px 10px;
    width: 90px;
    float: left;
}

.index-recipe-img-inner {
    padding: 2px;
    border: 1px solid #ffdf90;
    overflow: hidden;
}

.index-recipe-img img {
    display: block;
}

.index-recipe-body {
    padding: 6px 10px 10px 0;
    width: 190px;
    float: right;
}

.index-recipe-footer {
    clear: both;
    background: url("../../img/index_recipe_bottom.gif") 0 0 no-repeat;
}

.index-shopping {
    float: right;
    width: 310px;
    background: url("../../img/index_shopping_bg.gif") 0 0 repeat-y;
    margin-top: 2px;
}

.index-shopping-img {
    padding: 6px 0 10px 10px;
    width: 90px;
    float: left;
}

.index-shopping-img-inner {
    padding: 2px;
    border: 1px solid #fdd6c5;
    overflow: hidden;
}

.index-shopping-img img {
    display: block;
}

.index-shopping-body {
    padding: 6px 10px 10px 0;
    width: 190px;
    float: right;
}

.index-shopping-footer {
    clear: both;
    background: url("../../img/index_shopping_bottom.gif") 0 0 no-repeat;
}

.index-news-footer,
.index-recipe-footer,
.index-shopping-footer {
    text-align: right;
    height: 26px;
}

.index-news-footer img,
.index-recipe-footer img,
.index-shopping-footer img {
    margin: 3px 4px 0;
}

.btn-in-h2 {
    position: absolute;
    left: 252px;
    top: 14px;
}

.index-recipe-body p,
.index-shopping-body p {
    margin: 1ex 0;
    text-indent: 0;
}

.index-recipe-title {
    font-weight: bold;
    padding-bottom: 0.3ex;
    color: #ffa200;
    border-bottom: #ffa200 dotted 1px;
    font-size: 115%;
}

.index-shopping-title {
    font-weight: bold;
    padding-bottom: 0.3ex;
    color: #ee9067;
    border-bottom: #ee9067 dotted 1px;
    font-size: 115%;
}

.button-cell {
    width: 20px;
    text-align: center;
}

#gmap {
    width: 620px;
    height: 520px;
    margin: 0 auto;
}

.gmap-baloon {
    width: 200px;
}

.gmap-baloon-head {
    border-bottom: 2px solid #58a310;
    font-weight: bold;
}

.gmap-baloon-address {
    padding: 0.5ex 0;
}

.gmap-baloon .link {
    text-indent: 0;
    padding: 0.5ex 0;
    margin: 1ex 0;
}

#gmap-wrapper {
    position: relative;
}

#altwnd {
    position: absolute;
    top: 0;
    left: 0;
    padding: 0.5ex 1ex;
    background: #ffffff;
    border: 2px solid #77e1ee;
    display: none;
}

.photo-container {
    width: 190px;
}

.photo {
    border: 1px solid #cccccc;
    padding: 4px;
    background: #ffffff;
}

.photo img {
    display: block;
}

#gmap-central {
    width: 610px;
    margin: 10px auto;
    height: 320px;
}

.news-table {
    margin: 5px auto;
    width: 600px;
}

.news-table,
.news-table td,
.news-table th {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.news-table td {
    padding: 0.5ex 1em 0.5ex 0;
}

.news-table th {
    padding: 0 1em 1px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 80%;
    color: #82b226;
    text-align: left;
    white-space: nowrap;
    width: 5em;
}

.news-item-img {
    float: left;
    width: 580px;
    padding: 1ex 0 30px 10px;
}

.sitemap-list {
    list-style-type: none;
    margin: 1em 15px;
    padding: 0;
}

.sitemap-list ul {
    list-style-type: none;
}

.sitemap-list li a {
    padding: 0 0 0 12px;
    background: url("../../info/img/sitemap_arrow01.gif") 0 50% no-repeat;
}

.sitemap-list li li a {
    padding: 0 0 0 17px;
    background: url("../../info/img/sitemap_arrow02.gif") 0 50% no-repeat;
}

.sitemap-list li li li a {
    padding: 0 0 0 22px;
    background: url("../../info/img/sitemap_arrow03.gif") 0 50% no-repeat;
}

.shopping-item-img {
    float: left;
    width: 280px;
    padding: 1ex 0 30px 10px;
}

.shopping-item-description {
    float: right;
    width: 330px;
    padding: 1ex 0 30px;
}

.shopping-btn-buy {
    text-align: right;
    padding: 1ex 10px 0;
}


/*



	recipe



*/

.recipe-body {
    width: 620px;
    margin: 1em auto 1ex;
}

.recipe-img {
    width: 300px;
    height: 200px;
    padding: 24px 25px 26px;
    overflow: hidden;
    float: left;
    background: url("../../recipe/img/recipe_img_bg.gif") no-repeat;
}

.recipe-mat {
    width: 240px;
    float: right;
    background: url("../../recipe/img/recipe_mat_bg.gif") repeat-y;
}

.recipe-mat img {
    display: block;
}

.recipe-way {
    clear: both;
    width: 620px;
    background: url("../../recipe/img/recipe_way_bg.gif") repeat-y;
}

.recipe-way img {
    display: block;
}

.recipe-mat table,
.recipe-way table {
    border: 0;
    border-collapse: collapse;
    border-spacing: 0;
}

.recipe-mat table {
    margin: auto;
    width: 220px;
}

.recipe-way table {
    margin: auto;
    width: 610px;
}

.recipe-mat table td {
    padding: 0.2ex 1ex;
    border-bottom: 1px dashed #7d9000;
}

.recipe-way table td {
    padding: 1ex;
    border-bottom: 1px dashed #dfb142;
}

.recipe-mat table th {
    padding: 0.2ex 1ex;
    text-align: left;
    color: #7d9000;
    border-bottom: 1px dashed #7d9000;
}

.recipe-way table th {
    padding: 1ex;
    border-bottom: 1px dashed #dfb142;
}

.recipe-mat-bottom,
.recipe-way-bottom {
    margin-top: -1px;
}

.recipe-list {
    list-style-type: none;
    margin: 1em 0 0 10px;
    padding: 0;
}

.recipe-list li {
    margin: 0;
    padding: 0 0 2em 5px;
    width: 300px;
    float: left;
    text-align: center;
}

.recipe-list img {
    margin: 0 auto 0.5ex;
    display: block;
}

.recipe-thumbs {
    display: block;
    width: 240px;
    height: 160px;
    padding: 24px 25px 26px;
    background: url("../../recipe/img/recipe_list_bg.gif") no-repeat;
}

.recipe-thumbs_new {
    display: block;
    width: 240px;
    height: 160px;
    padding: 24px 25px 0 25px;
}

.recipe-list h4 {
    margin: 0 0;
    width: 250px;
    display: block;
    text-align: left;
}

.flow-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.flow-list li {
    margin: 0;
    padding: 10px 0 60px;
    background: url("../img/flow_bg_arrow.jpg") 50% 100% no-repeat;
}

.flow-list li.last {
    margin: 0;
    padding: 10px 0 10px;
    background: none;
}

.flow-img {
    width: 240px;
    float: left;
    padding: 0 0 0 15px;
}

.flow-img img {
    margin-bottom: 10px;
}

.flow-list .three-column li {
    margin: 0;
    padding: 0 0 1em 5px;
    float: left;
    text-align: center;
    background: none;
}

.flow-list .three-column {
    margin-left: 10px;
}

.flow-description {
    width: 360px;
    float: right;
    padding: 0 0 0 0;
}

.flow-description h4 {
    width: 300px;
}

.facility-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.facility-list li {
    margin: 0;
    padding: 10px 0 30px;
}

.facility-img {
    width: 240px;
    float: left;
    padding: 0 0 0 15px;
}

.facility-img img {
    margin-bottom: 10px;
}

.facility-description {
    width: 360px;
    float: right;
    padding: 0 0 0 0;
}

.facility-description h4 {
    width: 300px;
}

ul#pageLink li {
    background: url("../img/anchor_link_arrow.gif") 0 50% no-repeat;
    list-style: none;
    padding: 0 0 0 15px;
}

.content img.top_banar {
    margin: 0 0 5px 0;
}

.index-aspo {
    margin: 0 0 10px 0;
    padding: 5px 0 0 0;
}

.aspo_left {
    float: left;
    width: 200px;
}

.aspo_right {
    float: right;
    width: 425px;
}

.h3_aspo {
    margin: 10px 0 10px 10px;
    font-size: 125%;
}

.aspo_right .caution {
    color: red;
    font-weight: bold;
}

.mainslider {
	width: 820px;
	height: 360px;
	box-sizing: border-box;
	margin: 10px auto;
	overflow: hidden;
}

.mainslider .mainimg {
    width: 820px;
}

.mainslider img {
    width: 100%;
}


/* aspo */

.bold {font-weight: bold;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt30 {margin-top: 30px;}
.mb20 {margin-bottom: 20px;}
.text_right {text-align: right;}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.aspo-red {
	color: #ec4a30;
}
.aspo-green {
	color: #18ab96;
}

.aspo_top {
	height: 723px;
	background-image: url(/info/img/aspo_h2_bg.png);
}

.aspo_top h2 {
	text-align: center;
}

.aspo_top h2 img {
	margin: 50px auto 40px;
}

.aspo_top_text {
	width: 580px;
	margin: 0 auto;
	box-sizing: border-box;
	text-align: justify;
}

.aspo_top_text_01 {
	padding: 25px;
	border-radius: 5px;
	background-color: #FFF;
	line-height: 2em;
	box-shadow: 0px 2px 2px 3px rgba(220, 229, 234, 0.64);
}

.aspo_top_text_02 {
	margin-top: 25px;
	padding: 0 15px;
	color: #2d2d2d;
	line-height: 1.9em;
}

.aspo_nav {
	background: url(../../../common/img/anchor_link_bg.gif) 0 0 repeat-y;
}

.aspo_nav_anchor {
	margin: 0;
	box-sizing: border-box;
}

.aspo_nav_anchor > li {
	width: 50%;
	float: left;
	list-style: none;
	background: url(../../../common/img/anchor_link_arrow.gif) 0 50% no-repeat;
	padding-left: 15px;
	box-sizing: border-box;
}

.aspo_nav_anchor > li:nth-child(2n+1) {
	clear: both;
}

.aspo_point_link {
	margin-bottom: 0;
}

.aspo_point_link > li {
	width: 50%;
	float: left;
	list-style: none;
	margin-left: -35px;
}

.aspo_about_text {
	width: 550px;
	margin: 0 auto 30px;
	font-size: small;
}

.aspo_request_img01 {
	text-align: right;
	float: right;
}

.aspo_request_text01 {
	width: 350px;
	margin: 30px 0;
}

.aspo_faq_text_01 {
	color: #f7bc36;
	font-size: 1.2em;
	margin-left: 0.5em;
	margin-top: 1.5em;
}

.aspo_faq_text_02 {
	min-height: 64px;
	background-image: url(/info/img/aspo_img_04.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.aspo_faq_text_02 p {
	margin-left: 85px;
	background-color: #e8edf1;
	border-radius: 10px;
	padding: 20px;
	box-sizing: border-box;
}

.aspo_img {
	text-align: center;
}

.aspo_img_point {
	margin: 35px auto 0;
}

.aspo_img_about {
	margin: 20px auto;
}

.aspo_img_request {
	margin: 30px auto 20px;
}

.aspo_img_start {
	margin: 15px auto;
}

.aspo_btn_request {
	margin-left: 15px;
}

.aspo_btn_request > a:hover img {
	opacity: 0.8;
}

.aspo-menu_nav {
	background: url(../../../common/img/anchor_link_bg.gif) 0 0 repeat-y;
}

.aspo-menu_nav_anchor {
	margin: 0;
	list-style: none;
}

.aspo-menu_nav_anchor > li {
	width: 50%;
	float: left;
	list-style: none;
	margin-left: -25px;
}

.aspo-menu_table {
	width: 600px;
	margin: 0 auto;
}

.aspo-menu_table tbody tr th {
	white-space: normal;
}

.aspo-start_contents {
	background-color: #e8edf1;
	border: 1px solid #a6a8ab;
	border-radius: 10px;
	margin: 10px 0;
	display: table;
	width: 620px;
}

.aspo-start_img {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 120px;
}

.aspo-start_text {
	width: 500px;
	background-color: #fff;
	padding: 20px 10px;
	box-sizing: border-box;
	border-radius: 0 10px 10px 0;
}
